// Copyright (c) 2022 Codemongous LLC. All Rights Reserved.

#include "SourcifyCommands.h"

#define LOCTEXT_NAMESPACE "FSourcifyModule"

void FSourcifyCommands::RegisterCommands()
{
	UI_COMMAND(PluginAction, "Sourcify", "Execute Sourcify action", EUserInterfaceActionType::Button, FInputChord());
	UI_COMMAND(SummonSourcifyGraphAction, "Sourcify Graph", "Show Sourcify graph", EUserInterfaceActionType::Button, FInputChord());
}

#undef LOCTEXT_NAMESPACE
